AppInstallInput input object

Version 2020-01 (Release candidate)

Fields required to install an app.

Input fields

id (ID!) Required

The ID for the channel API client to be installed.

Version 2019-10 (Latest)

Fields required to install an app.

Input fields

id (ID!) Required

The ID for the channel API client to be installed.

Version 2019-07

Fields required to install an app.

Input fields

id (ID!) Required

The ID for the channel API client to be installed.

Version 2019-04

Fields required to install an app.

Input fields

id (ID!) Required

The ID for the channel API client to be installed.

Sign up for a Partner account to get started.

Sign up